<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="63">
    <author>BlackTiger</author>
    <version>1.2.0.0</version>
    <iconFilename>store/icon_buschmeier.dds</iconFilename>

    <storeItems>
        <storeItem xmlFilename="Buschmeier_Heckgewicht.xml"/>
    </storeItems>
	<multiplayer supported="true" />

    <title>
        <en>Buschmeier Ballastierung Rearwight</en>
        <de>Buschmeier Ballastierung Heckgewicht</de>
    </title>

    <description>
        <en>3000KG Rearweight from Buschmeier Ballastierung</en>
        <de>3000KG Heckgewicht von Buschmeier Ballastierung</de>
    </description>

	<brands>
        <brand name="Buschmeier" title="Buschmeier" image="textures/brand_buschmeier.dds"/>
    </brands>
</modDesc>
